.version.portfolio /* version checker */
{
	color: #0000E7;
	background-color: #C5BBF3;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1406px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 11px;
	padding-bottom: 22px;
	width: 0.01px;/* should not cover content below */
}

#pu154
{
	width: 0.01px;
	margin-left: 16px;
}

#u154
{
	z-index: 2;
	width: 260px;
	position: relative;
	margin-right: -10000px;
}

#u1504-8
{
	z-index: 33;
	width: 382px;
	min-height: 205px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 611px;
}

#menuu925
{
	z-index: 8;
	width: 993px;
	margin-left: 16px;
	margin-top: 25px;
	position: relative;
}

#u940
{
	width: 240px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u941
{
	width: 240px;
	padding-bottom: 12px;
	position: relative;
}

#u941:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px;
}

#u941.MuseMenuActive
{
	width: 240px;
	min-height: 0px;
	margin: 0px;
}

#u944-4
{
	width: 240px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u941:hover #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u941.MuseMenuActive #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u947
{
	width: 241px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u948
{
	width: 241px;
	padding-bottom: 12px;
	position: relative;
}

#u948:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px;
}

#u948.MuseMenuActive
{
	width: 241px;
	min-height: 0px;
	margin: 0px;
}

#u951-4
{
	width: 241px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u948:hover #u951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 241px;
	margin: 0px -10000px 0px 0px;
}

#u926
{
	width: 241px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u927
{
	width: 241px;
	padding-bottom: 12px;
	position: relative;
}

#u927:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px;
}

#u927.MuseMenuActive
{
	width: 241px;
	min-height: 0px;
	margin: 0px;
}

#u929-4
{
	width: 241px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u948.MuseMenuActive #u951-4,#u927:hover #u929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 241px;
	margin: 0px -10000px 0px 0px;
}

#u933
{
	width: 241px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 752px;
}

#u936
{
	width: 241px;
	padding-bottom: 12px;
	position: relative;
}

#u936:hover
{
	width: 241px;
	min-height: 0px;
	margin: 0px;
}

#u936.MuseMenuActive
{
	width: 241px;
	min-height: 0px;
	margin: 0px;
}

#u938-4
{
	width: 241px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u927.MuseMenuActive #u929-4,#u936:hover #u938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 241px;
	margin: 0px -10000px 0px 0px;
}

#u936.MuseMenuActive #u938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 241px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu1729
{
	z-index: 51;
	width: 0.01px;
	height: 22px;
	padding-bottom: 1365px;
	margin-left: 15px;
	margin-top: 86px;
	position: relative;
}

#u1743
{
	z-index: 52;
	width: 702px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 285px;
}

#u1745
{
	position: absolute;
	width: 139px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: -2px;
	left: 143px;
}

#u1745:hover
{
	background-color: #DEDEDE;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1758-4
{
	z-index: 54;
	width: 125px;
	min-height: 17px;
	background-color: transparent;
	color: #2E2B54;
	text-align: center;
	font-size: 17px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}

#u1745:hover #u1758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 2px -10000px 0px 0px;
}

#u1745.PamphletThumbSelected #u1758-4 p
{
	color: #2E2B54;
	visibility: inherit;
	font-size: 17px;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1744
{
	position: absolute;
	width: 139px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: -2px;
	left: 426px;
}

#u1745.PamphletThumbSelected,#u1744:hover
{
	background-color: #DEDEDE;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1759-4
{
	z-index: 59;
	width: 125px;
	min-height: 17px;
	background-color: transparent;
	color: #2E2B54;
	text-align: center;
	font-size: 17px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 7px;
}

#u1745.PamphletThumbSelected #u1758-4,#u1744:hover #u1759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 2px -10000px 0px 0px;
}

#u1744.PamphletThumbSelected #u1759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 2px -10000px 0px 0px;
}

#u1746
{
	position: absolute;
	width: 139px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	top: -2px;
	left: 282px;
}

#u1746:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #DEDEDE;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1760-4
{
	z-index: 64;
	width: 125px;
	min-height: 17px;
	background-color: transparent;
	color: #2E2B54;
	text-align: center;
	font-size: 17px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 7px;
}

#u1746:hover #u1760-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 2px -10000px 0px 0px;
}

#u1746.PamphletThumbSelected #u1760-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 2px -10000px 0px 0px;
}

#u1744.PamphletThumbSelected #u1759-4 p,#u1746.PamphletThumbSelected #u1760-4 p
{
	color: #2E2B54;
	visibility: inherit;
	font-size: 16px;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1761
{
	position: absolute;
	width: 139px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	top: -2px;
	left: -7px;
}

#u1746.PamphletThumbSelected,#u1761:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #DEDEDE;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1761.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1764-4
{
	z-index: 69;
	width: 125px;
	min-height: 17px;
	background-color: transparent;
	color: #2E2B54;
	text-align: center;
	font-size: 17px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 7px;
}

#u1761:hover #u1764-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 2px -10000px 0px 0px;
}

#u1761.PamphletThumbSelected #u1764-4
{
	background-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 2px -10000px 0px 0px;
}

#u1818
{
	position: absolute;
	width: 139px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: -2px;
	left: 570px;
}

#u1818:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #DEDEDE;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1744.PamphletThumbSelected,#u1818.PamphletThumbSelected
{
	background-color: #DEDEDE;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1822-4
{
	z-index: 74;
	width: 125px;
	min-height: 17px;
	background-color: transparent;
	color: #2E2B54;
	text-align: center;
	font-size: 17px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 7px;
}

#u1818:hover #u1822-4
{
	border-color: #000000;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 2px -10000px 0px 0px;
}

#u1818.PamphletThumbSelected #u1822-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 2px -10000px 0px 0px;
}

#u1761.PamphletThumbSelected #u1764-4 p,#u1818.PamphletThumbSelected #u1822-4 p
{
	color: #2E2B54;
	visibility: inherit;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1732
{
	position: absolute;
	width: 996px;
	background-color: transparent;
	top: 32px;
}

#u1732popup
{
	z-index: 78;
}

#u1733
{
	z-index: 79;
	width: 996px;
	height: 1355px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#accordionu1949
{
	z-index: 80;
	width: 994px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2145
{
	z-index: 81;
	width: 994px;
	background-color: transparent;
	position: relative;
}

#u2150-4
{
	z-index: 82;
	width: 982px;
	min-height: 17px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #EEEEEE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #2E2B54;
	font-size: 17px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2150-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 982px;
	margin: 0px;
}

#u2150-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 982px;
	margin: 0px;
}

#u2146
{
	z-index: 86;
	width: 992px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
}

#u2146_position_content
{
	margin-top: -1px;
	padding-bottom: 651px;
	width: 100%;
}

#u2152-4
{
	z-index: 87;
	width: 972px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	position: relative;
}

#pu2153
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 9px;
}

#u2153
{
	z-index: 91;
	width: 402px;
	height: 440px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/lbp%20addy%20wins%20email.jpg") no-repeat center center;
	background-size: cover;
}

#u2226
{
	z-index: 92;
	width: 402px;
	height: 440px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	background: #FFFFFF url("../images/cttt%20invite%20letter.jpg") no-repeat left top;
	background-size: cover;
}

#u1950
{
	z-index: 93;
	width: 994px;
	background-color: transparent;
	position: relative;
}

#u1951-4
{
	z-index: 94;
	width: 982px;
	min-height: 17px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #EEEEEE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #2E2B54;
	font-size: 17px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1951-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 982px;
	margin: 0px;
}

#u1951-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 982px;
	margin: 0px;
}

#u1952
{
	z-index: 98;
	width: 972px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 9px 11px 46.20000000000027px 9px;
}

#u1953-4
{
	z-index: 99;
	width: 972px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1996-3
{
	z-index: 103;
	width: 365px;
	min-height: 362px;
	margin-left: 66px;
	margin-top: 29px;
	position: relative;
	background: transparent url("../images/img_5526.jpg") no-repeat center center;
	background-size: cover;
}

#u1954
{
	z-index: 106;
	width: 994px;
	background-color: transparent;
	position: relative;
}

#u1957-4
{
	z-index: 107;
	width: 982px;
	min-height: 17px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #EEEEEE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #2E2B54;
	font-size: 17px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1957-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 982px;
	margin: 0px;
}

#u1957-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 982px;
	margin: 0px;
}

#u1955
{
	z-index: 111;
	width: 992px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 628px;
	position: relative;
}

#u2017-5
{
	z-index: 112;
	width: 972px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 9px;
}

#u1958
{
	z-index: 117;
	width: 994px;
	background-color: transparent;
	position: relative;
}

#u1961-4
{
	z-index: 118;
	width: 982px;
	min-height: 17px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #EEEEEE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #2E2B54;
	font-size: 17px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1961-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 982px;
	margin: 0px;
}

#u1961-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 982px;
	margin: 0px;
}

#u2150-4.AccordionPanelTabOpen,#u1951-4.AccordionPanelTabOpen,#u1957-4.AccordionPanelTabOpen,#u1961-4.AccordionPanelTabOpen
{
	background-color: #DEDEDE;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 982px;
	margin: 0px;
}

#u2150-4.AccordionPanelTabOpen p,#u1951-4.AccordionPanelTabOpen p,#u1957-4.AccordionPanelTabOpen p,#u1961-4.AccordionPanelTabOpen p
{
	color: #2E2B54;
	visibility: inherit;
	font-size: 17px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1959
{
	z-index: 122;
	width: 992px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 133px;
	position: relative;
}

#u2056-4
{
	z-index: 123;
	width: 972px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#u2068
{
	z-index: 127;
	width: 450px;
	height: 276px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 9px;
	background: transparent url("../images/screen%20shot%20day%20center.jpg") no-repeat center center;
	background-size: cover;
}

#u1735
{
	z-index: 128;
	width: 975px;
	height: 927px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
	padding: 28px 10px 400px 11px;
}

#pu1768
{
	width: 0.01px;
}

#u1768
{
	z-index: 129;
	width: 478px;
	height: 309px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/beacon%20site%20ss.jpg") no-repeat center center;
	background-size: cover;
}

#u1770
{
	z-index: 130;
	width: 480px;
	height: 309px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 495px;
	background: transparent url("../images/lbp%20website%20screen%20shot.jpg") no-repeat left top;
	background-size: cover;
}

#u1932
{
	z-index: 132;
	width: 626px;
	height: 270px;
	border-width: 0px;
	border-color: transparent;
	margin-top: 29px;
	position: relative;
	background: transparent url("../images/deji%20website%20ss.jpg") no-repeat center top;
	background-size: cover;
}

#u2247
{
	z-index: 131;
	width: 480px;
	height: 309px;
	border-width: 0px;
	border-color: transparent;
	margin-top: 10px;
	position: relative;
	background: transparent url("../images/assanas%20site%20ss.jpg") no-repeat left top;
	background-size: cover;
}

#u1734
{
	z-index: 133;
	width: 996px;
	height: 1355px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#pu2207
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 41px;
}

#u2207
{
	z-index: 136;
	width: 437px;
	height: 352px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/screen%20shot%202013-10-08%20at%2052241%20pm.jpg") no-repeat left top;
	background-size: cover;
}

#u1783
{
	z-index: 134;
	width: 437px;
	height: 352px;
	border-width: 0px;
	border-color: transparent;
	margin-top: 33px;
	position: relative;
	background: transparent url("../images/assanas%20pr%20ss.jpg") no-repeat left top;
	background-size: cover;
}

#u1790
{
	z-index: 135;
	width: 437px;
	height: 352px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 517px;
	background: transparent url("../images/automate%20pr%20ss.jpg") no-repeat left center;
	background-size: cover;
}

#u1763
{
	z-index: 137;
	width: 996px;
	height: 1355px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#pu2216
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 11px;
}

#u2216
{
	z-index: 141;
	width: 478px;
	height: 297px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/solar%20buyback%20screenshot.jpg") no-repeat left top;
	background-size: cover;
}

#u2179
{
	z-index: 140;
	width: 478px;
	height: 297px;
	border-width: 0px;
	border-color: transparent;
	margin-top: 15px;
	position: relative;
	background: #FFFFFF url("../images/screen%20shot%20ask%20card%20client.jpg") no-repeat left top;
	background-size: contain;
}

#pu1797
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 503px;
}

#u1797
{
	z-index: 138;
	width: 478px;
	height: 297px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/screen%20shot%20sunnova.jpg") no-repeat center top;
	background-size: cover;
}

#u1940
{
	z-index: 139;
	width: 478px;
	height: 297px;
	border-width: 0px;
	border-color: transparent;
	margin-top: 15px;
	position: relative;
	background: transparent url("../images/deji%20brochure%20ss.jpg") no-repeat right top;
	background-size: cover;
}

#u1820
{
	z-index: 142;
	width: 996px;
	height: 1355px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
}

#u1824
{
	z-index: 143;
	width: 240px;
	height: 309px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	background: transparent url("../images/harbortouch%20article%20ss.jpg") no-repeat left top;
	background-size: cover;
}

#u1826
{
	z-index: 144;
	width: 240px;
	height: 309px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 252px;
	background: transparent url("../images/hardware%20subsidies%20article.jpg") no-repeat center top;
	background-size: cover;
}

#u1827
{
	z-index: 145;
	width: 240px;
	height: 309px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 502px;
	background: transparent url("../images/hybrid%20her%20ss.jpg") no-repeat left top;
	background-size: cover;
}

#u1828
{
	z-index: 146;
	width: 240px;
	height: 309px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 754px;
	background: transparent url("../images/roi%20ss.jpg") no-repeat left top;
	background-size: cover;
}

.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* accordion */
{
	cursor: pointer;
}

#u1766-4
{
	z-index: 147;
	width: 173px;
	min-height: 20px;
	background-color: transparent;
	color: #2E2B54;
	font-size: 17px;
	font-family: syncopate, sans-serif;
	font-weight: 700;
	margin-left: 15px;
	top: -1383px;
	margin-bottom: -20px;
	position: relative;
}

#u1513
{
	z-index: 41;
	min-height: 53px;
	padding-bottom: 8px;
}

#u1513_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
	margin-bottom: -1px;
}

#u1526-4
{
	z-index: 43;
	width: 286px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 195px;
}

#u1520
{
	z-index: 42;
	width: 64px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 580px;
}

#u1527-4
{
	z-index: 47;
	width: 294px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 744px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1513-bw
{
	z-index: 41;
	min-height: 53px;
	margin-top: -1px;
}

#u234-4
{
	z-index: 4;
	width: 347px;
	min-height: 10px;
	margin-left: 339px;
	margin-top: 23px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
}

